Search found 284 matches

by zend_eyalt
Wed Sep 12, 2018 12:05 pm
Forum: Zend Server
Topic: Errors Every 10 Minutes
Replies: 1
Views: 1596

Re: Errors Every 10 Minutes

Hi there - as this issue would probably require some support interaction and some logs from your side, could you please open a support ticket at https://support.roguewave.com/zend ?
by zend_eyalt
Wed Sep 12, 2018 12:00 pm
Forum: Zend Server
Topic: Shopping webapp is broken
Replies: 2
Views: 1859

Re: Shopping webapp is broken

thanks for pointing this out - will check with our IT what's wrong
by zend_eyalt
Thu Aug 30, 2018 1:50 pm
Forum: Zend Server
Topic: zend server 2018 on ubuntu 18.04
Replies: 11
Views: 5433

Re: zend server 2018 on ubuntu 18.04

thank you for pointing out the workaround to the problem - we will try at least to add to our installer a check that verifies that the universe repository is enabled, and warn if otherwise
by zend_eyalt
Thu Aug 30, 2018 9:28 am
Forum: Zend Server
Topic: Zend Server 2018 is here!
Replies: 5
Views: 4213

Re: Zend Server 2018 is here!

Initially Zend Server 2018 was released without support for Ubuntu 18.04. couple of weeks later we have added the support, and System Requirements were updated accordingly.
by zend_eyalt
Wed Aug 15, 2018 11:19 am
Forum: Zend Server
Topic: define application errors
Replies: 4
Views: 2390

Re: define application errors

I suggest you open a support ticket at https://support.roguewave.com/zend, detailing exactly the steps you performed when setting the vhost and app, thansk!
by zend_eyalt
Wed Aug 15, 2018 8:55 am
Forum: Zend Server
Topic: define application errors
Replies: 4
Views: 2390

Re: define application errors

hi,

which zend server version have you installed ?
Do you work in single server or cluster ? if cluster then which mysql version you are using?
by zend_eyalt
Thu Aug 02, 2018 9:42 am
Forum: Zend Server
Topic: Zende Server CE 5.0.4 and Apache 2.4
Replies: 2
Views: 2152

Re: Zende Server CE 5.0.4 and Apache 2.4

hi,

Zend Server 5.0.4 is really ancient and indeed does not support apache 2.4.

Suggest you try out the latest Zend Server (ZS 2018.0.0) which supports PHP 7.2 and modern OS and apache webserver.
by zend_eyalt
Sun Jul 22, 2018 2:32 pm
Forum: Zend Server
Topic: php-zend-server aarch64 support
Replies: 2
Views: 2166

Re: php-zend-server aarch64 support

hi there,
we (Zend Server) don't support aarch64 architecture, hence we don't have binaries or packages for it.
We do have a docker image for amd64 at https://hub.docker.com/_/php-zendserver/.
by zend_eyalt
Mon Jul 09, 2018 7:36 am
Forum: Zend Server
Topic: Zend Server 2018 PHP CLI info
Replies: 2
Views: 1990

Re: Zend Server 2018 PHP CLI info

It seems your zend_statistics_extension.log_verbosity_level directive is set to 3, hence your zray.log is pretty verbose. To reduce the verbosity of the log, go Zend Server Administration -> Components page, and search for zend_statistics_extension.log_verbosity_level - now reduce the verbosity of t...
by zend_eyalt
Mon Jul 09, 2018 7:26 am
Forum: Zend Server
Topic: zend server 2018 on ubuntu 18.04
Replies: 11
Views: 5433

Re: zend server 2018 on ubuntu 18.04

Zend Server 2018.0.0 does not yet support Ubuntu 18.04.
The next maintenance release, 2018.0.1 should support it so please wait before upgrading